/* HOST TABLE STYLES */

.host_tables {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    gap: 30px;
    place-items: center;
}

.host_ctn {
    background-color: #f6f8fe;
    max-width: 540px;
    padding: 40px 50px;
    border-radius: 5px;
}
.host_ctn--title {
    font-size: 23px;
    font-weight: 700;
    line-height: 31.32px;
}

.host_ctn--subtitle {
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 10px;
}

.host_ctn--note {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 20px;
}

/* --- Table Part --- */
.table_host {
    width: 100%;
    margin-top: 20px;
}

.table_host--thread th {
    text-align: start;
    font-size: 15px;
    font-weight: 700;
    line-height: 21.79px;
    text-transform: uppercase;
}

.table_host--thread th:last-child,
.table_host--content td:last-child {
    text-align: end;
}

.table_host--content td,
.table_host--thread td {
    padding: 10px 0;
}

.table_host--content td a {
    margin: 20px 0;
    color: #282828;
}


@media (max-width: 768px) {
    .host_tables {padding: 0 10px;}
    .host_ctn {padding: 40px 30px;}

    .host_ctn--subtitle {
        font-size: 15px;
    }

    .table_host--thread th,
    .table_host--content td {
        font-size: 12px;
    }
}